@charset "utf-8";

@media screen and (max-width:1400px) {
  .slide-caption {
    padding: 5px 10px 5px;
  }
  .slide-caption h3 {
    font-size: 110%;
    padding-bottom: 0px;
  }        
  .slide-caption p {
    font-size: 90%;
  }                            
}

@media all and (max-width : 1200px) {
  .menuzord-menu > li > a {
    padding: 12px 14px;
  }
  .success-stories-box ul li .success-stories-left span {
    display: inline;
  }

  .success-stories-box ul li .success-stories-left {
    padding: 20px 10px 8px;
  }
  .success-stories-box .flex-direction-nav {
    top: 0px;
  }
  .body-container-mid {
    width: 46%;
  }

  .gallery-right {
    width: 30%;
  }
  .gallery-area {
    width: 70%;
  }

  .resp-tabs-list li {
    
    padding: 10px 15px;
  }
  .button-grp a {
    
    padding: 5px 3px;
  }

  .video-gallery {
    margin-top: 3.8%;              
  }
  .box-model {
    padding: 15px 10px;
  }
  .major-schemes .box-model .list li a {
    font-size: 90%;
  }
}

@media (min-width:1021px) and (max-width : 1041px) {
  .box-model {
      padding: 21px 10px;
  }
}

@media all and (max-width : 1100px) {
.gallery-right {
	width: 35%;
}

.inner-wrapper .left-menu {
	width: 30%;
}
.inner-wrapper .inner-content {
	width: 68%;
}




.nav-wrapper ul li a {
  padding: 0 21px !important;
}

.menuzord-menu > li > a {
  padding: 12px 10px;
}



.menuzord-menu > li > a {
  padding: 12px 6px;
}

a.btn-download {
  padding: 3px 7px;
}

.gallery-area {
  width: 70%;
}

.gallery-right {
  width: 30%;
}

.gallery-right ul li {
  
  font-size: 100%;
  margin-bottom: 0;
  
}
.video-links {
  padding-bottom: 12px;
}
.video {
  padding: 5px 0 0;
}
.video .video-heading {
  padding: 0 10px;
}
.video img {
  padding: 4px 0 0;
}
.video-links {
  margin-top: 0px;
  padding-top:12px;
}
.video-links {
  padding-bottom: 8px;
}

.two-clmn-inner .inner-min-info {

  padding-top: 15px;
}

.ebook a {
  font-size: 140%;
}

}

@media (min-width: 1024px) and (max-width:1100px) {
  .sristi {
    padding: 4%;
  }                                                   
}

@media screen and (max-width: 1024px){  
  .video-gallery-content{
    height: 190px;
  }
}
 
@media all and (max-width : 1023px) {

.menuzord-menu > li > a {
  padding: 12px 3px;
}



.gallery-area {
  width: 66%;
}
.resp-tabs-list li {
  padding: 10px 9px;
}

.links-wrapper .icon-box {
  padding: 15px 0;
  width: 32%;
}
.sristi {
  
width: 50%;
  
margin-right:10px;
  
float: left;
  
padding: 45px 20px;
}
.video-gallery {
  margin-top: 0;
  float: right;
  width: 100%;
}


/*==========reset footer menu===========*/

.footer-top-wrapper ul li::before {
  content: "|";
}
.footer-top-wrapper ul li {
  padding-bottom: 0;
  float:none;
  text-align: center;
  width:auto;
  display:inline-block;
}

.press-resele-box .news-info {
  height: 228px;
  padding: 20px 0 10px;
  overflow:hidden;
}

.minister-panel .minister-box {
  display: inline-block;
}
a.interact-with-minister {
  display: block;
  
  margin: 30px auto 0;
  width: 56%;
}


.body-container-mid {
  margin-top: 40px;
  width: 60%;
}
.gallery-area {
  float: none;
  margin-bottom: 20px;
  width: 100%;
}
.gallery-right {
  float: none;
  width: 100%;
  display: inline-block;
  height: auto;
}
.video-gallery-content {
  height: auto;
}

.video{float:left; width:48%; margin-right:4%; }
.video-links{float:right; width:48%; margin:0px;}


.quick-links {
  width: 100%;
}
.quick-links2 {
  width: 50%;
  padding-left:20%;
}
.document {
  margin-top: 50px;
  width: 45%;
}
.grd {
  margin-top: 50px;
  width: 50%;
  padding-left:10%;
  border-left: 1px solid #dedede;
}

}
@media all and (max-width : 940px) {
	div.sub-nav {
  background: rgba(0, 0, 0, 0.4);
} 
		
.gallery-container {
  padding: 30px 0;
}


.menuzord .showhide {
  height: 61px;
  right: 2.5%;
  top: -90px;
  width: 53px;
}
.menuzord .showhide em {
  background: #000 none repeat scroll 0 0;
  height: 8px;
  margin: 9px 0 0;
  width: 52px;
}

a.sw-logo {
  margin-right: 50px;
}



.two-clmn-inner {
  float: none;
  padding: 15px 0;
  width: 100%;
}
.two-clmn-borderd:first-child {
  border:none;
}
.two-clmn-inner {
   border-bottom: 1px solid #dddddd;
}
.two-clmn-borderd:last-child .two-clmn-inner:last-child{border-bottom:none;}





/*===========responsive nav ===========*/
/*responsive nav theme*/	
 



.gallery-holder ul.slides {
	float: none;
	padding: 1px;
	width: 100%;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float: none;
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}
.gallery-holder .flex-control-thumbs li {
	margin: 0 1% 10px 0px;
	padding: 0;
	float: left;
	width: 32.3%;
}
.gallery-holder .flex-control-thumbs li:last-child {
	margin-right: 0px;
}

.inner-wrapper .left-menu {
	width: 35%;
}
.inner-wrapper .inner-content {
	width: 63%;
}

.gallery-area h3 {
  font-size: 118%;
  padding: 2.8px 15px;
}
.gallery-area a {
  font-size: 118%;
  padding: 2.8px 15px;
}




.gallery-image-container {
  width: 48%;
}
.page-gallery-content .gallery-image-container:nth-child(4n) {
  margin-right: 3%;
}
.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 3%;
}

.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 3%;
}

.page-gallery-content .gallery-image-container:nth-child(2n) {
  margin-right: 2%;
  margin-left:2%;
}

.page-gallery-heading a {
  padding: 5px 10px;
}

.page-gallery-content .gallery-image-container:nth-child(3n), .page-gallery-content-details .gallery-image-container:nth-child(4n+1) {
  margin-right: 2%;
  margin-left:2%;
}
.page-gallery-content .gallery-image-container:nth-child(3n+1) {
 margin-right: 2%;
  margin-left:2%;
}
.gallery-image-container {
  width: 46%;
}
.page-gallery-content-details h3{padding-left:2%;}

}

@media all and (max-width : 800px) {
	.video .video-heading {
		padding: 5px 10px;
	}
		
	.quick-links {
    float: none;
    width: 100%;
  }
  .document {
    width: 45.5%;
  }
  .grd {
    padding-left: 10%;
  }

}

@media (min-width:768px) and (max-width:825px) {
  .major-schemes {
    padding: 0px 11px;
  }                                             
}
@media screen and (max-width: 768px){
  .view-more-p{
    margin: 15px 0px 20px 0px;
  }
}

@media screen and (max-width : 767px) {
	 
.minister-panel{
  width: 100%;
  float: none;
  margin-bottom: 20px;
}
.gallery-area {
    float: none;
    position: relative;
    width: 98%;
    margin: 7px auto 10px 5px;
}
.announcements, .scheme {
  float: none;
  padding: 40px 0;
  width: 100%;
}
.scheme{padding-top:0px;}


.inner-content h2 {
  
  font-size: 170%;
}


.small_banner{display:block;}
.large_banner{display:none;}


.minister-panel .minister-box {
  padding: 0 30px;
}

.body-container-left {
  float: none;
  
  width: 100%;
}
.body-container-mid {
  float: none;
  width: 100%;
}


a.sw-logo {
  margin-right: 20px;
}
.menuzord .showhide {
  top: -72px;
}

.body-container-left {
	padding-right:0px;
}

.ebook {
  float: right;
  margin-top: 0;
  width: 37%;
}
.body-container-left .schema-websites {
  
  float: left;
 
  width: 50%;
}
.body-container-left:before, .body-container-left:after {
	display: table;
	line-height: 0;
	content: "";
}
.body-container-left:after {
	clear: both;
}

.ebook {
 
  min-height: 382px;
  width: 47%;
}


a.sw-logo {
  background-size: 95px auto !important;
  height: 45px;
  width: 99px;
}
a.sw-logo {
  margin-right: 41px;
}

.slide-caption {
  
  position: static;
}
.banner-wrapper{background:#052141;}
.banner-wrapper .container{width:100%;}

.page-tab {
  float: none;
  width: 100%;
}

.major-schemes {
  float: none;
  margin-top: 30px;
  padding: 0 10px;
  width: 100%;
}

.major-schemes h4,
.major-schemes ul {
  padding-left: 15px;                 
}
.major-schemes a.btn-view {
  padding-left: 25px;                 
}

.button-grp a {
  padding: 5px 9px;
}
.gallery-area a {
  padding: 2.8px 15px;
}

.sristi {
  float: none;
  margin-right: 0;
  width: 100%;
  margin-bottom: 20px;
}
.gallery-right {
  display: block;
  float: none;
  width: 100%;
}
.minister-panel .minister-box {
  padding: 0 7px;
  width: 100%;
}
.slide-caption h3 {
  font-size: 110%;
  font-weight: 600;
  padding-bottom: 3px;
}
.video-gallery-content img{width:100%;}

.logo {
  background-position: 0 0;
  background-size:contain !important;
  font-size: 100%;
  min-height: 56px;
  padding: 15px 0 0 50px;
}

.float-element {
    position: relative;
    top: -4px;
    margin-top:8px;
}

.megamenu-wraper .showhide {
    top: -48px;
}

.banner-wrapper .flex-control-nav {
    bottom: 13px;
    right: 16px;                                
}
.banner-wrapper .flex-pauseplay {
    bottom: 15px;
    right: 108px;
}

.video-gallery {
    width: 100%;
}

.box-model ul.list li {
    padding: 0 0 2.4% 2%;
}

.sub-sec img {
    float: none;
    margin-left: 0px;
    margin-bottom: 20px;
    width: 98%;
    border-radius: 5px;
}

.major-schemes .more {
    margin-left: 25px;
}

}
 @media screen and (max-width : 640px) {
  .inner-wrapper .left-menu {
    width: 100%;
    float: none;
  }
  .inner-wrapper .inner-content {
    width: 100%;
    float: none;
  }
  .left-menu ul {
    border: none;
    padding: 0px;
    margin-bottom: 40px;
  }
  a.interact-with-minister {
    display: block;
    margin: 20px auto 0;
    width: 56%;
  }
  .ebook .ebook-txt {
    float: none;
    
    text-align: center;
    width: 100%;
  }
  .ebook .ebook-img {
    float: none;
    padding-top: 30px;
    text-align: center;
    width: 100%;
  }
  .ebook {
    min-height: 0;
    height: auto;
    padding:10px 0px;
  }
  .ebook .ebook-txt {
    padding: 10px 7px 5px;
  }
  .important-links-box {
    
    float: left;
    margin-bottom: 25px;
    width: 50%;
  }
  .important-links-box:nth-child(3), 
  .important-links-box:last-child {
      margin-bottom:0px; }

  .ebook {
      background: #55c83a url("../images/icons/ico-ebook.png") no-repeat scroll center 15px;
      margin-top: 0px;
      padding: 100px 15px 25px 15px;
      text-align: center; }

  .ebook a {text-align:center; }
  .flex-direction-nav a {
        height: 20px;
        padding: 12px;
        width: 20px;
        margin-top: -7px;
    }
    .flex-direction-nav .flex-next { 
        right: 0px;
    }

}
@media screen and (max-width : 639px) {
  h2.resp-accordion { 
    text-transform:uppercase; }

  .ministry a span {
    position: relative;
    right: 0; 
  } 
}

@media screen and (max-width : 560px) {
  .header-wrapper .container {
    width: 100%;    
  } 
  a.sw-logo {
    margin-right: 55px;
  }
  .megamenu-wraper .showhide {
    right: 2%;
  }
}
@media all and (max-width : 500px) {
  .logo {
    background-size: 11%!important;
    font-size: 10px;
    padding: 8px 0 0 65px;
    min-height: 50px;
    background-position: 5px;
  }
  .logo a strong {
    font-size: 15px;
    line-height: initial;
}
  .float-element img {
    max-width: 65%;
  }
  a.sw-logo {
    margin-right: 0px;
    padding-top: 9px;
  }
  .header-right {
    margin-top: 0px;
  }
  .megamenu-wraper .showhide em {
    margin: 3px 0 0;
    width: 17px;
  }
  .float-element {
    margin-top: 5px;
  }
  .megamenu-wraper .showhide {
    top: -41px;
  }
  .megamenu-wraper .showhide {
    right: 1%;
  }
  .float-element {
    margin-left: 5px;
  }
  .resp-tabs-list li {
    padding: 4px 5px;
  }
  .common-left ul li.ministry {
    padding-left: 5px;
    margin-left: 5px;
  }

  .megamenu-wraper .showhide {
    height: 21px;
    width: 18px;
  }
}
	 
.resp-tabs-container li {
  
  margin: 12px 0 20px;
 
}

.side-link {
  display: block;
  float: none;
  width: 100%;
}
.side-link a, .side-link:nth-child(3) a{border-right:0px; border-bottom:1px solid rgba(0, 0, 0, 0.2);}
.extra-link {
  width: 49.2%;
}
.footer-top-wrapper ul li a {
  display: block; 
}

.inner-banner {
  background:url(../images/banner/banner-inner_small.jpg) no-repeat scroll center center;
  min-height: 89px;
  padding-bottom: 0;
}
.testimonials ul li .testi-img {
  float: none;
  width: 100%;
}

.testimonials ul li .testi-content {
  border-top: 1px solid #c8c9ca;
  float: none;
  margin-top: 20px;
  padding-left: 0;
  padding-top: 20px;
  width: 100%;
  border-left:none;
}
.testimonials ul li .testi-img::after{display:none;}
.testimonials ul li .testi-img{background:none;}
.testimonials ul li .testi-content h4 {
  line-height: 127%;
}

.extra-link {
 
  margin: 0 0 4px;
}
.testimonials .flex-pauseplay {
  display:block !important;
  right:10px;
}

.two-clmn-inner .inner-min-info-img {
  float: none;
  padding-right: 0;
  text-align: center;
  width: 100%;
}
.two-clmn-inner .inner-min-info {
  float: none;
  padding-top: 15px;
  text-align: center;
  width: 100%;
}
/*=============footer menu responsive reset ==================*/
.footer-top-wrapper ul li::before {
  content: "";
}

.footer-top-wrapper ul li {
  padding-bottom: 3px;
  text-align: center;
  /*float:left;*/
}

.menuzord .showhide {
  top: -66px;
}






.gallery-image-container {
  width: 100%;
}
.page-gallery-content .gallery-image-container:nth-child(4n) {
  margin-right: 0%;
}
.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 0%;
}

.page-gallery-content .gallery-image-container:nth-child(3n) {
  margin-right: 0%;
}

.page-gallery-content .gallery-image-container:nth-child(2n) {
  margin-right: 0;
}
.gallery-image-info{min-height:0px;}

.press-heading-panel h2 {
  float: none;
  width: 100%;
}

.press-heading-panel .icon-panel {
  display: block;
  float: none;
  text-align: center;
  width: 100%;
}



 


@media screen and (max-width : 480px) {
.gallery-holder .flex-control-thumbs li {
	margin: 4px 5px 0 0;
	padding: 0;
	width: 31.5%;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
	float: left;
	margin: 0 0 0 1%;
	padding: 0;
	width: 100%;
}
.gallery-holder ul.slides {
	float: left;
	padding: 1px;
	width: 100%;
}
.gallery-heading {
	float: left;
	left: 1px;
	position: absolute;
	top: 1px;
	z-index: 99999;
}


.gallery-holder .flex-control-thumbs li:last-child {
	margin: 4px 0 0;
}
.logo {
    font-size: 10px;
    padding: 5px 0 8px 55px;
}
.slide-caption h3 {
    font-size: 90%;
}
.slide-caption p {
    font-size: 70%;
}

.megamenu-wraper .showhide {
    right: 3%;
}
.gallery-area a {
  font-size: 118%;
  padding: 2.8px 15px;
}
.menuzord .showhide {
  top: -49px;
}

a.sw-logo {
    margin-right: 0px;
}
.float-element {
    margin-left: 2px;
}


ul.resp-tabs-list {
    display: none;
}

h2.resp-accordion {
    display: block;
}

.resp-vtabs .resp-tab-content {
    border: 1px solid #C1C1C1;
}

.resp-vtabs .resp-tabs-container {
    border: none;
    float: none;
    width: 100%;
    min-height: 100px;
    clear: none;
}

.resp-accordion-closed {
    display: none !important;
}

.resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-tab-content ul li{
	width:100%;	
}

.links-wrapper .icon-box { 
  width: 48%;
}

.banner-wrapper .flex-pauseplay a::before {
    font-size: 10px;
    position: relative;
    bottom: 6px;
}
.banner-wrapper .flex-pauseplay a {
    height: 20px;
    width: 20px;
}
.banner-wrapper .flex-control-paging li a {
    height: 12px;
    width: 12px;
}
.banner-wrapper .flex-control-nav {
    bottom: 8px;
    right: 8px;
}
.banner-wrapper .flex-pauseplay {
    bottom: 13px;
    right: 108px;
}

}
 @media all and (max-width : 400px) {
	 
.body-container-left .schema-websites {
  float: none;
  width: 100%;
}
.ebook {
  width: 100%;
}
.ebook .ebook-txt {
  float: left;
  font-size: 135%;
  line-height: 110%;
  padding: 20px 7px 5px;
  text-align: right;
  width: 48%;
}
.ebook .ebook-img {
  float: none;
  padding-top: 30px;
  text-align: center;
  width: 100%;
}
.ebook {
  height: auto;
  min-height: 0;
  padding-top: 86px;
}
.ebook .ebook-txt {
  padding: 0 5px;
  
}
.ebook .ebook-img {
  padding-top: 0;
}
.success-stories-box ul li .success-stories-left {
  
  
  width: 100%;
  float:none;
  text-align:center;
}
.success-stories-box ul li .success-stories-img {
  float: none;
  width: 100%;
}
.gallery-right {
  display: block;
}
.video {
  float: none;
  margin-right: 0;
  width: 100%;
}
.video-links {
  float: none;
  margin: 25px 0 0;
  width: 100%;
}
.quick-links, .document, .grd{padding:0px;}
.quick-links ul {
  float: none;
  padding-right: 0;
  width: 100%;
}
.quick-links ul:first-child, .quick-links ul.borderd {
  border-left: none;
  border-top: 1px solid #cdcccc;
  margin-top: 20px;
  padding: 20px 0 0;
  width: 100%;
}
.document {
  float: none;
  width: 100%;
}
.grd {
  padding-left: 0;
  border-top: 1px solid #cdcccc;
  border-left:none;
  padding-top:20px;
  width: 100%;
  float: none;
}





.menuzord .showhide {
  top: -55px;
}
.menuzord .showhide em {
  background: #000 none repeat scroll 0 0;
  height: 6px;
  margin: 5px 0 0;
  width: 38px;
}

.gallery-holder .flex-control-thumbs li {
    width: 31.5%;
}
}
@media all and (max-width : 350px) {
	.gallery-holder .flex-control-thumbs li {
    width: 31%;
  }
	 
}
   
   
/*=======================forced fixing=======================*/
@media (min-width : 320px) and (max-width : 600px) {
  .logo a { 
      width: auto;
      margin-right: 30px;
      font-size: 12px;
      line-height: initial;
  }
  .float-element img { 
      display: none;
  }
  .header-right { 
      position: absolute;
  }
  .banner-wrapper .flex-direction-nav .flex-prev, .banner-wrapper .flexslider:hover .flex-direction-nav .flex-prev { 
      top: 8px;
  }
  .banner-wrapper .flex-direction-nav .flex-next, .banner-wrapper .flexslider:hover .flex-direction-nav .flex-next { 
    top: 0px;
  }
  .body-container {
      padding: 16px 0 25px;
  } 
  .minister-panel .min-info {
      padding: 0px 5px;
      width: 63%;
      text-align: left;
  }
  .minister-panel .min-info h4 { 
      font-size: 15px;
      font-weight: 600;
      padding-bottom: 3px; 
  }
  .minister-panel .min-info h5 {
      font-size: 13px;
      color: #000;
      font-weight: 400;
  }
  .minister-photo-wrapper img {
      height: auto;
      width: 100%;
      border-radius: 5px;
  }
  .minister-panel {
      min-height: auto;
  }
  .view-more-p { 
      left: 1%; 
      margin: 0 !important;
  }
  .resp-tabs-container span.content-title { 
      padding-top: 5px; 
  }
  .resp-tab-content ul li a, ul.page-list li a { 
      font-size: 12px;
  }
  .resp-tab-content ul li, ul.page-list li {
      margin-bottom: 7px;
      margin-left: 10px;
      padding-left: 12px;
  }
  .links-wrapper .icon-box {
      padding: 15px 0;
  }
  .modal-content { 
      width: 100%; 
  }
  .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
      white-space: nowrap;
  }
  .guide-text {
      display: none; 
  }
  #intro__data .section-title {
      font-size: 22px; 
      margin-bottom: 10px;
  }
  #intro__data .info-card {
      gap: 8px;
      padding: 6px 12px;
  }
  #intro__data .icon-circle {
      width: 30px;
      height: 30px; 
      font-size: 25px; 
      line-height: 20px;
  }
  #intro__data .card-grid { 
      gap: 10px;
  }
  #intro__data {
      margin-bottom: 20px;
  } 
  .contact-map, .contact-form { 
      min-height: auto !important; 
      margin-bottom: 30px;
  }
  .breadcam { 
    margin-bottom: 10px;
  }
  .scroll-table { 
      margin-bottom: 0px;
  }
  .inner-content h3 {
      font-size: 18px;
      text-align: left;
  }
  .nav-item a .indicator { 
      padding-left: 0px; 
      font-size: 22px;
      height: auto;
      width: 50px;
  }
  .nav-menu { 
      background: #000;
  }
  .footer-top-wrapper ul { 
      padding: 9px 0px 7px 0px;
  }
  .main-menu > ul > li a.home {
      padding: 10px 15px !important;
  }
  .press__details .card-image {
      display: block;
      float: initial;
      margin-right: 1.5em;
      margin-bottom: 1em;
      width: 100%;
  }
  
  .search-main-container .search-head:after {
      display: none;
  }
  .search-main-container { 
      display: block; 
      height: auto;
  }
  .search-main-container .search-head {
      display: block; 
      width: auto;
      padding: 7px 15px;  
  }
  .search-main-container .search-container {
      display: block; 
      width: auto; 
  }
  .search-main-container .search-container .search-area select.form-control { 
      padding: 10px;
      font-size: 16px;
  }
  .search-main-container .search-container .search-area .btn { 
      background-color: #000;
      border-color: #000;
      border-radius: 0;
      padding: 8px 15px; 
  }
  .service-box { 
      border: 1px solid #e1e1e1;
      min-height: 130px;
      padding: 18px 6px;
      width: 48%;
      margin: 5px 6px 5px 0; 
      border-radius: 10px;
      height: auto;
  }
  .footer-top-wrapper ul li { 
      display: inline-block;
      float: initial;
  }
  #main_menu .nav-menu a:hover {
      background: #603e00 !important;
      color: #fff !important;
  }
  .breadcam li a {
      font-size: 12px;
      margin-bottom: 8px;
  }
  .policies__text {
      margin-bottom: 15px;
  }
  .breadcam li { 
      font-size: 12px;
  }
  .policies__text h2 {
      font-size: 15px;
      margin-bottom: 10px;
      padding-left: 0px;
  }
  .prominent-plan-image {
      margin-bottom: 20px;
  }
  .overview__img { 
      display: flex;
      gap: 10px;
  }
  #overview__seciton {
      padding: 20px 0 20px;
  }
  .slider-nav { 
      top: -120px !important;
  }
  .flex-direction-nav {
      height: auto;
      display: block;
      opacity: 1;
      text-align: center;
      margin-top: -20px;
      margin-bottom: 20px;
      z-index: 1;
      position: relative;
  }
  .flex-direction-nav .flex-prev {
      opacity: 1 !important;
      left: 10px !important;
      position: initial;
      margin: 0;
      top: 0;
      bottom: 0;
      width: 40px;
      height: 20px;
      padding: 0;
      text-align: center;
  }
  .flex-direction-nav .flex-next {
      opacity: initial;
      right: 10px;
      margin-right: 0;
      margin-top: 0;
      width: 40px;
      height: 20px;
      bottom: 0;
      top: 0;
      position: inherit;
      padding: 0;
      text-align: center;
  }
  .carousel li {
      margin-right: 5px;
      display: inline-block;
  }
  .flex-direction-nav a:before { 
      font-size: 20px; 
  }
  .overview__text h3 {
      font-weight: 600;
      font-size: 22px; 
  }
  #emergency-contacts-bdr { 
      padding: 10px 15px; 
  }
  .helpline-list-box li {
      width: 48%;
      margin: 5px 6px 3px 0;
      padding: 30px 7px; 
      height: 110px;
  }
  .feedback__filling { 
      padding: 20px 20px; 
  }
  .feedback__filling form { 
      padding: 20px;
      width: 100%;
      margin: 10px auto;
  }
  .breadcam {
      padding-bottom: 0px;
      padding-top: 25px; 
  }
  .policies__text h3 {
      font-size: 18px;  
      margin-bottom: 5px;
  } 
  .policies__text p {
      font-size: 13px; 
  }
  .data-table-1 tr td { 
      white-space: initial;
  }
  .news__right__data a h3 {
      font-size: 16px; 
      font-weight: 700;
      margin-bottom: 14px;
      line-height: 20px;
      margin-top: 15px;
  }
  .news__right__data p {
      margin-bottom: 10px;
      font-size: 13px;
  }
  .card-image img { 
      margin-top: 10px;
  }
  .card-content {
      padding: 7px 0;
  }
  .awardListing { 
      min-height: auto;
  }
  .gallery-item {
      padding: 5px; 
      border-radius: 12px;  
      width: 47%;
      margin-right: 6px;
  }
  .lightbox-caption { 
      font-size: 9px;
  }
  .lightbox-content {
      width: 65%; 
  }
  .plans__details .plan-image {
      float: inherit;
      width: 100%;
      margin-left: 0;
  }
  .plans__details .plan-image img {
      width: 99%;
      margin: 0 0 15px;
      display: block;
      border: 1px solid #eee;
  }
  #photos__gallery .gallery-item { 
      width: 46%;
      margin-right: 10px;
      padding: 3px; 
  }
  #photos__gallery .gallery-item img {
      margin-top: 0;
  }
  #pressing__pg .awardListing .news-card {
      padding: 15px;
      height: auto;
  }
  .info-card .inner-content h2 {
      font-size: 20px;
      margin-bottom: 0;
  }
  .detail-item { 
      gap: 0px; 
  }
  .contact-grid { 
      gap: 18px; 
  }


}
